ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
user_manager.en.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'delete_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'delete_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'update_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'update_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'save_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'save_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_deleted']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_deleted']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_profile']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_profile']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'update_profile']) ultimix.lang.Strings[ultimix.lang.Locale][ 'update_profile']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'active']) ultimix.lang.Strings[ultimix.lang.Locale][ 'active']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'not_active']) ultimix.lang.Strings[ultimix.lang.Locale][ 'not_active']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_users']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_users']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'no_selected_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'no_selected_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_same_as_password_confirmation']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_same_as_password_confirmation']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'email_exists']) ultimix.lang.Strings[ultimix.lang.Locale][ 'email_exists']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'illegal_current_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'illegal_current_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_active']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_active']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'active_to']) ultimix.lang.Strings[ultimix.lang.Locale][ 'active_to']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'banned_to']) ultimix.lang.Strings[ultimix.lang.Locale][ 'banned_to']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'not_banned']) ultimix.lang.Strings[ultimix.lang.Locale][ 'not_banned']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_management']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_management']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_copy_was_completed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_copy_was_completed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'activate']) ultimix.lang.Strings[ultimix.lang.Locale][ 'activate']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'deactivate']) ultimix.lang.Strings[ultimix.lang.Locale][ 'deactivate']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'delete_user'][ 'default'] = 'delete'

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'delete_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'update_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'save_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_was_deleted'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_profile'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'update_profile'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'active'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'not_active'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_all_users'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'no_selected_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'current_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_must_be_same_as_password_confirmation'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'current_password_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'email_exists'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'illegal_current_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_active'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'active_to'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'banned_to'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'not_banned'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_management'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_all_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_copy_was_completed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'activate'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'deactivate'] | ) |

## Variable Documentation

ultimix lang Strings[ultimix.lang.Locale][ 'deactivate'][ 'default'] = 'delete'

Definition at line 2 of file user_manager.en.js.